---
include:
    - local: pipelines/c.yml
    - local: pipelines/workflow.yml

c:cppcheck:
    variables:
        ERROR_EXIT_CODE: 0
        CHECK_PATH: tests/mockup_projects/c

c:flawfinder:
    variables:
        ERROR_LEVEL: "6"
        CHECK_PATH: tests/mockup_projects/c
